Myeclipse SVN1.8

原创 2015年11月19日 11:44:29
  使用插件文件site-1.8.18.zip,下载地址:http://subclipse.tigris.org/servlets/ProjectDocumentList?folderID=2240,请将文件解压到任意目录。

2、  在MyEclipse安装目录新建myPlugin目录,用于管理MyEclipse使用的插件,文件目录如下:

 

3、 在myPlugin目录新建svn目录,然后将site解压后文件拷贝到此目录,此目录内容如下:

4、  在dropins目录下新建svn.link文件,并建立以下数据,物理地址指向你刚刚新建的myPlugin\svn目录,使用双斜线。

path=c:\\Program Files (x86)\\MyEclipse-8.6\\myPlugin\\svn

5、 重启MyElipse,导入你的项目进入MyElipse,并在项目名称点击右键,在菜单中指向Team,并更新项目,此时就将项目绑定到了IDE中了。

版权声明:本文为博主原创文章,未经博主允许不得转载。

MyEclipse 使用 svn1.8 插件报错

1.错误:svn:Busy 2.解决办法:把svn的版本换成1.6的就可以了
  • tengdazhang770960436
  • tengdazhang770960436
  • 2013年10月22日 18:56
  • 805

MyEclipse6.5+SVN配置与使用

安装方法一、直接拷贝解压文件至MyEclipse安装目录下 1. 下载SVN插件site1.6.16.zip    http://download.csdn.net/detail/u011631...
  • u011631266
  • u011631266
  • 2013年10月15日 00:46
  • 1507

myeclipse8.5中 集成svn---版本控制

方法总结 (subclipse下载地址http://subclipse.tigris.org/servlets/ProjectProcess?pageID=p4wYuA) 方法一:在线安装  1....
  • fu_manxing
  • fu_manxing
  • 2016年08月22日 11:15
  • 816

svn1.8以上版本linux7.0安装

apr和apr-util的文件连接 subversion1.8以上需要serf来安装,而serf安装需要scons的安装 并且他们都要依赖apr和apr-util的安装。所以先安装apr和apr-ut...
  • ec06cumt
  • ec06cumt
  • 2017年03月11日 18:50
  • 326

Myeclipse SVN插件安装以及使用

1.首先下载svn插件,最好下载1.8版本及以上的 2.在myeclipse安装目录中找到dropins文件夹,在里面创建svn文件夹,在svn文件夹中创建eclipse文件夹 3.解压刚才下载好...
  • Smile___you
  • Smile___you
  • 2017年01月09日 13:56
  • 2237

SVN1.8.3简单安装及配置

实例中所有安装包下载:http://download.csdn.net/detail/u011631266/6391103 或者 服务器官网下载:http://subversion.apache....
  • u011631266
  • u011631266
  • 2013年10月13日 11:29
  • 1593

Myeclipse2013安装svn插件

原文:http://www.cnblogs.com/xdp-gacl/p/3497016.html 孤傲苍狼 只为成功找方法,不为失败找借口! MyEclipse使用总结——...
  • xjdAlan
  • xjdAlan
  • 2015年01月01日 15:34
  • 2086

安装Subversion1.8.22(SVN)插件

简介:SVN是团队开发的代码管理工具,它使我们得以进行多人在同一平台之下的团队开发。 资源地址:      a.官方下载网站:http://subclipse.tigris.org/servlet...
  • a812285851
  • a812285851
  • 2016年07月15日 16:29
  • 1485

flex svn设置 非常清楚

想做一个游戏,正好有人陪我做。于是想到用flex来协同开发。用svn。参考资料:http://www.flashmagazine.com/tutorials/detail/setting_up_sub...
  • xiaoniba1024
  • xiaoniba1024
  • 2011年07月06日 19:53
  • 2890

CentOS 7.2安装subversion1.8.13

使用的依赖版本: subversion-1.8.13 scons-2.4.1 serf-1.3.3对应TortoiseSVN 1.8.12 ,可以在windows下用samba正常访问。1)安装...
  • gogoytgo
  • gogoytgo
  • 2016年10月09日 15:00
  • 384
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:Myeclipse SVN1.8
举报原因:
原因补充:

(最多只允许输入30个字)